package ru.pricepulse.parsingservice.config;

import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.context.annotation.Configuration;
import ru.pricepulse.parsingservice.config.properties.OzonConfigProperties;
import ru.pricepulse.parsingservice.config.properties.WildberriesConfigProperties;

@Configuration
@EnableConfigurationProperties({
    OzonConfigProperties.class,
    WildberriesConfigProperties.class
})
public class MarketplacesConfig {}
